User Tools

Site Tools


wiki:requis_systeme

PREREQUIS SERVEUR WEB

  • Système d'exploitation Linux (Debian, Ubuntu etc…)
  • PHP Version 5.3.4 ou supérieur
  • PHP Safe Mode Désactivé
  • MySQL Database (supérieur à la version 5.0)
  • Fonctions PHP :
    • FSOCKOPEN
    • MAIL
  • Extensions PHP :
    • CURL
    • MBSTRING
    • BZIP2
    • ZLIB
    • GD
    • FreeType
    • SimpleXML
wiki/requis_systeme.txt · Last modified: 2016/05/18 18:41 (external edit)